Ошибка в конвертере для версии LB 2.1

0
Администратор
+ 133
Автор LogicBoard
ShapeShifter
19:17, 09.09.2011
Дорогие пользователи.
Если вы пользовались конвертером при установленном форуме LB версии 2.1, то сделайте следующие запросы к БД в панели phpmyadmin:
php code:
  1. ALTER TABLE LB_members_ranks ADD mid mediumint(8) NOT NULL default '0';
  2. ALTER TABLE LB_forums ADD allow_bbcode_list varchar(100) NOT NULL default '' AFTER `allow_bbcode`;
  3. ALTER TABLE LB_forums ADD ficon varchar(255) NOT NULL default '' AFTER `id`;
  4. ALTER TABLE LB_topics DROP postfixed;
  5. ALTER TABLE LB_topics ADD post_fixed smallint(5) NOT NULL default '0' AFTER `post_hiden`;
  6. ALTER TABLE LB_posts ADD utility smallint(5) NOT NULL default '0';
  7. ALTER TABLE LB_forums_notice ADD show_sub tinyint(1) NOT NULL default '0';

LB - префикс таблиц форума, если у Вас он другой, не забудьте поменять его в запросах.
Клиент (CMS Edition)
0
Участник
а в чом заключается ошибка?

тоесть как себя проявляет?
Администратор
+ 133
Автор LogicBoard
pccodecs, не хватало полей из-за чего в некоторых функциях возникала MySQL ошибка (редактировани форума, к примеру).
Пользователи
0
Новичок
не myphpadmin, а phpMyAdmin!
Администратор
+ 133
Автор LogicBoard
inferus-vv, одна фигня)) всегда путаю.
 
Доступ закрыт.
  • Вам запрещено отвечать в темах данного форума.